Is there a way to enforce the age limitations on vBulletin 2.2.6?

I know it asks what the persons age is when registering, and if they are under 13, it does the COPPA thing, however, there...